/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Typography */

h1 {
    font-family: Montserrat;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 50px;
}

.header-text h1 {
    color: #fff;
    background-color: rgba(0,0,0,.8);
    padding: 30px;
    width: 65%;
    text-align: center;
    display: block;
    margin: 0 auto;
	line-height: 58px;
}

.header-text-2 h1 {
    color: #000;
    background-color: rgba(255,255,255,.8);
    padding: 30px;
    width: 65%;
    text-align: center;
    display: block;
    margin: 0 auto;
}

h2 {
    font-family: Montserrat;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 36px;
}

h2:after {
    content: ""; 
    display: block;
    width: 40px; 
    padding-top: 20px; 
    border-bottom: 5px solid #a9c23f; 
}

.lower-cta h2:after {
    content: ""; 
    display: block;
    width: 0px; 
    padding-top: 0px; 
    border-bottom: none; 
}

.lower-cta .column {
margin-bottom: 10px;
}

h3 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
}
.header-grey-bar{
	margin-bottom:55px;
}
.header-grey-bar h2::after {
	border-bottom: 0 !important;
}

.header-grey-bar h2 {
	margin-bottom: -8px !important;
	margin-top: -3px !important;
}

.widget > h3:after {
    border-bottom: 4px solid #a9c23f;
    content: "";
    display: block;
    width: 70px;
    padding-top: 10px;
}
.widget > h3 {
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.flat_box h4 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 20px;
}

.flat_box .desc {
    line-height: 22px;
    background-color: #fff;
    padding: 0px;
    font-size: 16px;
}

#Action_bar .social li a {
    color: #fff;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 90px !important;
}

#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}

#Top_bar .menu li ul li a span {
    font-size: 15px;
}

#Top_bar .menu li ul li a {
	border: 0;
}

#Top_bar .menu li > ul {
    box-shadow: none;
    -webkit-box-shadow: none;
}


.team .desc_wrapper .desc {
    background: #fff;
    padding: 0;
}

.column_our_team img:not([alt^="Garret"]):not([alt^="Anat"]) {
    object-fit: cover;
    object-position: center bottom;
    transform: scale(1.15) !important;
}

p.subtitle {
    font-size: 15px;
    line-height: 22px;
    margin-top: 8px;
}

.inline-button {
    display: inline-block !important;
    float: left;
    margin-right: 10px !important;
}

.column_column ul {
    margin-top: 10px;
}

.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title .entry-title a {
    font-size: 19px !important;
    line-height: 22px !important;
    font-weight: 500 !important;
	text-transform: none !important;
}

.masonry.tiles h2 {
    line-height: 20px !important;
}

.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title h2:after {
	content: "" !important;
    display: block !important;
    width: 0px !important;
    padding-top: 0px !important;
    border-bottom: none !important;
}
.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title .entry-title a:after {
    position:absolute;
    content:"";
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-head .post-meta {
	display: none !important;
}

p, body, html {
    font-size: 18px;
    line-height: 28px;
}

div.desc > h4 {
    font-size: 18px;
}

/* Navigation */
.header-classic #Top_bar, .header-classic #Action_bar{
	position:relative;
	z-index:30;
}
.header-classic #Top_bar{
	top:0;
}

#Action_bar {
background-color: #a9c23f !important;
}

#menu > ul > li > a, a.action_button, #overlay-menu ul li a {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 14px;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 70px;
}

.slogan a {
color: #fff;
font-size: 12px;
font-weight: 800;
padding-right: 5px;
padding-left: 5px;
}

#Action_bar .contact_details {
    float: right !important;
}

#Action_bar .column.one {
	display: flex;
	justify-content: flex-end;
	display: -webkit-box; 
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex; 
	-webkit-box-pack: end; 
	-ms-flex-pack: end; 
	-webkit-justify-content: flex-end; 
	justify-content: flex-end;
}

.header-classic #Action_bar .contact_details li, .header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
    padding: 12px 0;
    padding-right: 20px;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    left: -230px;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu img:hover {
	opacity: .8;
	transition: .5s;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu a:hover {
	text-decoration: none;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu a {
	color: #666;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item {
    padding: 8px 0;
	font-weight: 400;
}

#Side_slide #menu ul li.submenu:not(.hover) .menu-toggle {
    left: 0;
    right: 0;
    width: auto;
    text-align: right;
    padding-right: 20px;
}

/* Slider */

#rev_slider_2_1 .zeus .tp-tab-title {
    font-size: 13px;
    line-height: 15px;
    padding: 15px 35px 20px 35px;
    font-family: Montserrat;
    text-transform: uppercase;
}

.tp-tabs, .tp-thumbs, .tp-bullets {
	z-index: 99 !important;
}
#rev_slider_3_1_wrapper div#slide-15-layer-1 {
    padding-bottom: 30px !important;
}
body #rev_slider_3_1 .zeus .tp-tab-title{
	padding-left:20px;
	padding-right:20px;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Homepage Boxes */

.home-boxes h4 {
    background-color: #a9c23f;
    padding: 5px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 800;
    color: #fff;
    width: 85%;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.photo_box .desc {
    margin: 0;
    top: 0;
    background: transparent;
    position: absolute;
    z-index: auto;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
	overflow:hidden;
}


.photo_box {
    position: relative;
}
.photo_box .mask{display:none;}

.home-box-link {
    display: flex;
    height: 100%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    transition: .3s ease-out;
	z-index:2;
	position:relative;
}
.home-box-link > a:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
}
.photo_box:hover .home-box-link {
    opacity: 0;
	z-index:-1;
}

.home-box-details {
    display: flex;
    opacity: 0;
    height: 100%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    transition: .5s ease-out;
    background-color:rgba(169, 194, 63,.9);
    color:white;
    text-align:left;
	transform:translateX(-400px);
	z-index:-1;
	position:absolute;
	top:0;
}
.photo_box:hover .home-box-details {
    opacity: 1;
    z-index:2;
	transform:translateX(0);
}
.home-box-details p,
.home-box-details div{
	opacity:0;
	transform:translateY(20px);
	transition:.2s ease-in .5s;

}

.photo_box:hover .home-box-details p,
.photo_box:hover .home-box-details div{
	opacity:1;
	transform:translateY(0);
}
.photo_box:hover .home-box-details div{
	transition-delay:.6s;
}

.photo_box .image_frame:hover .image_wrapper img, .photo_box .image_frame.hover .image_wrapper img {
    top: 0;
}

.home-box-details p {
    margin-top: 0;
    height: 100%;
    padding: 20px 30px 0;
}

.home-box-details a {
    background-color: #3d3935;
    padding: 5px 20px;
    display: inline-block;
	color:white;
	font-weight:bold;
	text-transform:uppercase;
	font-size: 12px;
	letter-spacing:.5px;
	text-decoration:none;
	width: 110px;
}

.home-box-details-link {
    padding: 20px;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.home-box-details-link a:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.photo_box img {
	z-index:1;
	object-fit:cover;
	width:100%;
	height:100%;
}

#Content div.desc div.home-box-details p img {
	width: 50px !important;
}

.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
    margin: 0 !important;
}

.image_frame .image_wrapper .mask, .edd_download_image:after {
    box-shadow: none;
}

.image_frame {
border: 0;
}

.who-we-serve .desc {
background: #ecebeb;
}

.who-we-serve img.scale-with-grid, .who-we-serve img {
    height: 225px !important;
}

.who-we-serve h4 {
    background-color: #a9c23f;
    padding: 5px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 800;
    color: #fff;
    width: 85%;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.who-we-serve {
    padding-bottom: 0 !important;
    padding-top: 100px !important;
}

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
    color: #626262;
}
.slick-slider.blog_slider_ul .slick-track {
    display: flex;
}
.slick-slider.blog_slider_ul .slick-track .slick-slide{
    display:flex;
    height:auto important;
}
.blog_slider .blog_slider_ul li .desc{height:100%;}

.blog_slider.flat .blog_slider_header a:hover.button.slider_prev, .blog_slider.flat .blog_slider_header a:hover.button.slider_next {
    background-color: #a9c23f !important;
}
.blog_slider.flat .blog_slider_ul li .item_wrapper .image_wrapper img, .blog_slider.flat .blog_slider_ul li .item_wrapper .image_wrapper img {
    max-height: 225px;
    object-fit: cover;
}
.single-post img.wp-post-image, .single-post div[itemprop="image"], .single-post .section-post-header .single-photo-wrapper.image .image_frame {
    max-height: 500px;
    object-fit: cover;
    max-width: 100%;
    width: 100% !important;
}

.single-post .section-post-header .single-photo-wrapper.image .mask, .single-post .section-post-header .single-photo-wrapper .image_links {
    display: none !important;
}
.single-format-link .post-header a {
    word-break: break-word;
}


/* Buttons */

.button-flat a.button, .button-flat:not(.header-plain) a.action_button, .button-flat a.tp-button, .button-flat button, .button-flat input[type="submit"], .button-flat input[type="reset"], .button-flat input[type="button"] {
    font-size: 13px;
    font-weight: 800;
    text-transform: uppercase;
}

a.button .button_label {
    padding: 11px 35px;
}

.button-flat a.button:hover, .button-flat:not(.header-plain) a.action_button:hover, .button-flat a.tp-button:hover, .button-flat button:hover, .button-flat input[type="submit"]:hover, .button-flat input[type="reset"]:hover, .button-flat input[type="button"]:hover {
	transition: .3s;
	background-color: #857874 !important;
}

/* Blog */

.blog_slider.flat .blog_slider_ul li .item_wrapper .date_label {
display: none;
}

.blog_slider .blog_slider_ul li .item_wrapper .image_frame {
margin-bottom: 0;
}

.desc {
    background-color: #ecebeb;
    padding: 20px;
}

.blog_slider.flat .blog_slider_header a.button.slider_next, .blog_slider.flat .blog_slider_ul li .item_wrapper .desc hr, .blog_slider.flat .blog_slider_header a.button.slider_next, .blog_slider.flat .blog_slider_ul li .item_wrapper .desc hr {
margin-right: -75px;
}

.blog_slider.flat .blog_slider_header a.button.slider_prev, .blog_slider.flat .blog_slider_header a.button.slider_next {
    width: 60px;
    height: 87%;
    background-color: #857874  !important;
    color: #fff !important;
    margin-top: 43px;
    margin-left: -75px;
}

.masonry.tiles .post-item:not(.no-img) .post-photo-wrapper {
    max-height: 325px;
}
.masonry.tiles .post-item:not(.no-img) .post-desc-wrapper {
    top: 0;
    bottom: -20px;
}
.masonry.tiles .post-title {
    margin-bottom:40px;
}

.masonry.tiles .post-item:not(.no-img) .post-desc-wrapper .post-desc {
    height: 110%;
	height: calc(100% + 20px);
    padding: 0 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}


#Content .masonry.tiles .post-item:not(.no-img) .post-photo-wrapper img{
  object-fit:cover;
  min-height:153px;
  width:100%;
}

a.button, a.tp-button {
    background-color: #a9c23f;
    color: #ffffff;
}

.serve a, .serve h2 {
	color: #fff !important;
}
blockquote {
    background: none;
}
blockquote:after {
    color: rgba(0,0,0,.3);
}

/* Footer */
#Footer, .lower-cta{z-index:6}
#Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover {
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
}


#Footer a {
    color: #fff;
    font-size: 16px;
}

.lower-cta.mobile-only{
	display:none;
}
.lower-cta:not(.mobile-only){
	display:block;
}

/*--- Forms ---*/
.gform_wrapper .top_label .gfield_label {
    font-weight: 400;
    margin-bottom: 0;
    font-size: 15px;
}
.gform_wrapper select {
	appearance:initial;
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    background-color: #f5f5f5;
    color: #626262;
    box-shadow: none;
    border: 0;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper.gf_browser_chrome select {
    padding: 10px 4px !important;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
	margin-bottom: 0;
}

#input_1_5_4_label {
	display: none;
}

body .gform_wrapper ul li.gfield {
    margin-top: 10px !important;
}

/*--- About Page ---*/
.widget_archive ul li a, .widget_nav_menu ul li a {
    color: #626262;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}

.widget_archive ul li a:hover, .widget_nav_menu ul li a:hover {
    color: #a9c23f;
	text-decoration: none;
}

.trailer_box .desc h2 {
    color: #626262;
}

.trailer_box .desc h2:after {
    content: "";
    display: block;
    width: 40px;
    padding-top: 0px;
	border-bottom: 0 !important;
}

.trailer_box .desc {
    padding: 20px 15px;
}

/*--- Service Page ---*/
.h2-center h2:after {
    margin: 0 auto;
}

.reverse-text {
	color: #fff !important;
}

.reverse-text a {
	color: #fff !important;
}

.reverse-text h3 {
	color: #fff !important;
}

.reverse-text h3 a {
	color: #fff !important;
}

.image-grid .column, .columns {
    margin: 0;
}

.wp-caption-text {
    background: none;
    color: #fff;
    margin-top: -70px;
    z-index: 99999;
    position: relative;
}

.image_frame .image_wrapper .image_links a {
    display: none;
}

.blog-teaser li .desc-wrapper .desc .post-meta, .blog-teaser li .desc-wrapper .desc .post-meta a {
    display: none;	
}

img.object-fit-fix{
    width:auto !important;
    transform:scale(2) translateX(-25%) !important;
    left:50%;
}


/*--- Footer ---*/
#Footer {
    background-color: #3d3935;
}

/*animations*/

.v-row-1{ top: 0; }
.v-row-2{ top: 11.2vw; }
.v-row-3{ top: 22.4vw; }
.v-row-4{ top: 33.6vw; }
.v-row-5{ top: 44.8vw; }
.v-row-6{ top: 56vw; }
.v-row-7{ top: 67.2vw; }
.v-row-8{ top: 78.4vw; }
.v-row-9{ top: 89.6vw; }
.v-row-10{ top: 100.8vw; }
.v-row-11{ top: 112vw; }


.v-start-0, .v-end-0{ transform:translateX(0px); right:100vw; }
.v-start-2{	right:74vw; }

#animation-layer.v-flight .v-end-1{transform:translateX(10vw); }
#animation-layer.v-flight .v-end-2{transform:translateX(23vw); }
#animation-layer.v-flight .v-end-3{transform:translateX(36vw); }
#animation-layer.v-flight .v-end-4{transform:translateX(49vw); }
#animation-layer.v-flight .v-end-5{transform:translateX(61vw); }
#animation-layer.v-flight .v-end-6{transform:translateX(74vw); }
#animation-layer.v-flight .v-end-7{transform:translateX(87vw); }
#animation-layer.v-flight .v-end-8{transform:translateX(100vw); }


#animation-layer{
	position:absolute;
	top:146px;
	left:0;
	bottom:0;
	right:0;
	pointer-events:none;
	z-index:5;
	overflow:hidden;
}


.animation-layer__inner{
	position:relative;
	width:100vw;
	height:112vw;
}

#animation-layer .flying-v{
	position:absolute; 
	width:10vw;
	height: 11.2vw;
	overflow:auto;
	object-fit:cover;
	opacity:0;
	transition:opacity .1s 0s, transform .0s .1s;	
}

#animation-layer.v-flight .flying-v{
	transition:opacity .75s 0s, transform 3s .5s;
	opacity:1;
}
#animation-layer.v-flight .flying-v:nth-of-type(1),
#animation-layer.v-flight .flying-v:nth-of-type(8),
#animation-layer.v-flight .flying-v:nth-of-type(9){
	transition:opacity .75s .75s, transform 1.5s 1s;
}
#animation-layer.v-flight .flying-v:nth-of-type(3),
#animation-layer.v-flight .flying-v:nth-of-type(5){
	transition:opacity .75s 0s, transform 2s .5s;
} 

.circle-vs--outer{
	position: absolute;
    top: 50%;
    right:-4vw;
    max-width: 260px !important;
    max-height: 260px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.circle-vs{
	-webkit-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
	-webkit-transform-style: preserve-3d;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	

}
.over-vs{
	z-index:6;
}

#nav_menu-3.widget_nav_menu ul {
    padding: 10px 10px 15px 40px;
    background: rgba(255,255,255,.8);
}

.widget_nav_menu ul li a {
    color: #000;
}
.column_button .investor-button {
    margin-top: 25px !important;
}

#rev_slider_3_1 .zeus .tp-tab-title {
    display: block;
    text-align: center;
    background: rgba(0,0,0,0.25);
    font-family: montserrat;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    line-height: 16px;
    color: rgb(255, 255, 255);
    padding: 9px 40px;
    min-height: 32px;
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}


.menuo-right #Top_bar .menu_wrapper{
  margin-top:0;
 
}
#Top_bar .menu > li > a{
  padding:30px 0;
}
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a,
.menuo-sub-active #Top_bar .menu > li ul li.current-menu-item > a{
    color: #a9c23f;
	background-color:transparent;
}

.menuo-sub-active #Top_bar .menu > li ul li.current-menu-ancestor > a{
	background-color:transparent;
}

#careers-bar, #investor-bar {
	margin-top: -55px !important;
}

.green-subnav {
	padding-top: 30px;
	max-height: 130px;
}

.stock-stats h3, .stock-graph h2, .stock-graph h3, #stock-chart-price, .stock-graph .stats span {
    padding-left: 30px;
}

.privacy-policy table th, .privacy-policy table td {
    text-align: right;
}

div#surbma-gpga-modal.uk-open {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}

.uk-open .uk-modal-dialog {
    transform:none;
    width:300px 

}
.uk-open .uk-modal-dialog h2:after{
    padding-top:5px;
}
.uk-modal-footer.surbma-gpga-button-left{
    display:flex;
    
}

.surbma-gpga-button-left button#button2 {order:-1;margin-right:20px;}

/* Media Queries */

@media only screen and (min-width: 1240px) {
	.menuo-right #Top_bar .menu_wrapper {
		margin-top: 0px;
	}

}
@media only screen and (max-width: 1239px) {
	.circle-vs--outer{
		right:-8vw;
	}
}
@media only screen and (max-width: 960px) {
	.circle-vs--outer{
		right:-20vw;
	}
	.home-box-details p {
    padding: 15px 20px 0;
	font-size: 16px;
    line-height: 24px;
	}	
}
@media only screen and (max-width: 820px) {
	.stat-grid-item {
		border: 0 !important;
	}
}
@media only screen and (min-width: 768px){
	.section.header-text.bg-cover {
		height: 100px;
	}
	.mcb-item-a81f0608a img {
		height: 150px !important;
		width: auto;
	}
	.mcb-item-a81f0608a .imageIwrapper {
		text-align:center;
	}
}
@media only screen and (max-width: 767px) {
	body {
		background-color: lightblue;
	}
	.circle-vs--outer{
		right:-30vw;
	}
	#Action_bar .contact_details li.slogan {
		display: block;
		padding-top: 3px !important;
	}

    #Action_bar .container {
        padding-right: 13px !important;
        margin-right: 0;
    }

	
	.header-classic #Action_bar .contact_details li, .header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
    padding-right: 20px;
    margin-bottom: 0 !important;
}
	.header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
    padding: 7px 0 !important;
	}
	#Footer .widgets_wrapper .widget {
		padding: 5px 0;
		margin-bottom: 0;
		text-align: center;
	}
	.section_wrapper .mcb-wrap.mcb-wrap-xl9kavpkh {
		margin-top: 30px;
	}
	.header-grey-bar {
		margin-bottom: 20px;
	}

}

@media only screen and (max-width: 550px) {
	.lower-cta h2 {
		font-size: 20px;
		line-height:1.7;
		text-align:left;
	}
	.lower-cta:not(.mobile-only){
		display:none;
	}
	.lower-cta.mobile-only{
		display:block;
	}
	.column_attr.align_center .button_align.align_left {
		text-align: left;
	}
	.mcb-section-1h0dngcd8{
		background-position:30% 0% !important;
	}

}

@media only screen and (max-width: 400px) {
	.circle-vs--outer{
		max-width: 150px !important;
		max-height: 150px;
	}

}

@media only screen and (max-width: 767px) and (min-width: 480px) {
h2 {
    line-height: 40px !important;
}
}

@media only screen and (max-width: 479px) {
h2 {
    line-height: 36px !important;
}
}
